@charset "UTF-8";


#main{
	width:100%;
}

/*サブ--------------------------------------------------------------------ページ*/



.sub-com{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	overflow:hidden;
	padding:45px 0px;
}

.service-com{
	position:relative;
	width:100%;
/*	padding:0;
		margin-left:auto;*/
	/*margin-right:200px;*/
	/*margin-left:auto;*/
	padding-left:10%;
	padding-left:-10%;
	overflow:hidden;
	clear:both;
}


.service-com dt,.service-com dd{
	float:left;
	color:#00A199;
}
.service-com dt{
	font-size:23px;
	margin-right:20px;
}
.service-com dd{
	width:79%;
	font-size:19px;
	margin-top:25px;
}
.service-com dd > h3{
	font-size:23px;
	margin-bottom:20px;
}

.service-com dd > p{
	font-size:15px;
	margin:30px 50px 30px 0;
}

.sub-com .service-com:first-child{
	margin-bottom:50px;
}

.service-com li{
	list-style:disc;
}


.green-mr,.orange-mr{
	width:190px;
	height:190px;
	border-radius:50%;
	border:1px solid white;
	position:relative;
}
.green-mr p,.orange-mr p{
	position:absolute;
	top:75px;
	left:52px;
	color:white!important;
}
.green-mr{
	background:#00A199;
}
.orange-mr{
	background:#ED7700;
}

/*病状*/

#disease {
	width:100%;
	margin-top:60px;
	margin-left:1%;
	margin-right:3%;
	color:#00A199;
	/*padding-left:10%;*/
	
}
#disease li{
	width:20%;
	margin-right:2.7%;
	margin-bottom:38px;

	padding:1%;
	float:left;
	border:1px solid #00A199;
	
}


#disease li h3{
	font-size:23px;
	text-align:center;
}

/*一時スペースあける　コンテンツ内容により*/
#disease li p{
/*	margin-top:50px;*/
	padding-top:10%;
/*	padding-bottom:50%;*/
	font-size:14px;
	/*letter-spacing:1px;*/
}


/*主に当院についてに使用*/
.green-mk-175{
	width:155px;
	height:50px;
	border:1px solid #00A199;
	border-radius:5px;
	text-align:center;
	line-height:50px;
	display:block;
	margin-bottom:15px;
	font-size:18px!important;
}
/*主にクリニックに使用*/
.green-mk-328{
	width:248px;
	height:50px;
	border:1px solid #00A199;
	border-radius:5px;
	text-align:center;
	line-height:50px;
	display:block;
	font-size:23px!important;
}
/*主によくある質問に使用*/
.green-mk-bg{
	padding:10px 35px;
	border-radius:5px;
	text-align:center;
	background:#00A199;
	font-size:23px!important;
	display:inline-block;
	color:white;
	margin-left:40px;

}
/*主にWEB予約に使用*/
.green-mk-bg{
	padding:10px 35px;
	border-radius:5px;
	text-align:center;
	background:#ED7700;
	font-size:23px!important;
	display:inline-block;
	color:white;
}


/*クリニック紹介　写真BOX*/

.clinic-img-box{
	clear:both;
	color:#00A199;
	margin-top:0px;
position:relative;
	width:95%;
	margin-left:3%;
}
.clinic-img-box2{
	clear:both;
	color:#00A199;
	margin-top:40px;
position:relative;
	width:100%;
	margin-left:3%;
	margin-right:3%;
}

/*.clinic-img{
	width:100%;
	clear:both;
	margin-right:10px;
}
*/

.clinic-img-box2 .img-left{
	float:left;
}


.clinic-img-box2 .img-right{
	clear:both;
}




.clinic-img-box2 img{
	clear:both;
		width:45%;
	margin:10px 10px;
}

.clinic-img-box ul{
	overflow:hidden;
	margin-bottom:20px;
}
.clinic-img-box ul li{
	width:50%;
	float:left;
}
.clinic-img-box a{
	margin:30px 0;
}
.clinic-title{
	font-size:23px;
}
.clinic-com{
	font-size:19px;
}
#clinic-access{
	padding-left:90px;
	font-size:16px;
	margin-left:100px;

	}
	
.sub-com .clinic_left{

	position:relative;
	width:100%;
		margin-left:10%;
	overflow:hidden;
	clear:both;
}


/*ーー下層トップビジュアルーーーーーーー*/

#sub-hd{
	width:100%;
	height:224px;
/*	max-height:100%;
	margin:0 auto;*/
	overflow:hidden;
	padding-top:60px;
	background:url(../images/MKC_sub_bg.jpg);
	background-position: center 0;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: auto;
	-webkit-background-size:  auto;
	-o-background-size:  auto;
	zoom: 1;
	z-index:-9999;
}
#sub-hd > div{
	width:100%;
	height:100%;
	margin-right:50px;
	overflow:hidden;
}
#sub-hd div.left{
	width:35%;
	/*overflow:hidden;*/
}
#sub-hd .left img{
	width:auto;
	margin:60px 40px 40px 40px;
	
}
#sub-hd div.right{
	width:50%;
	overflow:hidden;
	color:#00A199;
	padding-top:50px;
	padding-right:30px;
}
#sub-hd div.right table{
	width:80%;
	float:right;
	font-size:13.5px;
}
#sub-hd div.right table tr td{
	vertical-align:top;
	padding:3px 0;
}
#sub-hd div.right table .txt-indent{
	text-indent:8px;
}

#sub-hd-tel{
	width:100%;
	overflow:hidden;
	padding-top:10px;
	padding-left:0px;
}
#sub-hd  #sub-hd-tel .right{
	padding-top:10px;
	text-align:right;
}
/*ーー下層トップビジュアルここまでーーーー*/

/*サブページ予約リンクボタン*/
#sub-hd-tel span .hd-web-btn{
	width:155px;
	height:30px;
	padding:5px 5px;
	margin:5px 3px 5px 3px;
	line-height:30px;
	float:right;
	display:inline-block;
	font-size:12px;
	color:white;
	text-align:center;
	vertical-align: middle;
	background:#ED7700;
	transition:all .3s;
	border-radius:10px;
}

#sub-hd-tel span .hd-web-btn:hover{
	background:white;
	color:#ED7700;
}


/*サブページブログリンクボタン*/
#sub-hd-tel  span .hd-blog-btn{
	width:155px;
	height:30px;
	padding:5px 5px;
	margin:5px 3px 5px 3px;
	line-height:30px;
	float:right;
	display:inline-block;
	font-size:12px;
	color:white;
	text-align:center;
	vertical-align: middle;
	background:#00A199;
	transition:all .3s;
	border-radius:10px;
}

#sub-hd-tel span .hd-blog-btn:hover{
	background:white;
	color:#00A199;
}




margin:25px 100px;position:relative;


/*当院について*/
#history tr{
	/*margin:0 5 0 5px;*/
}



#history tr td{
	font-size:16px;
	padding:5px;
	margin:0 0 0 5px;
}

/*よくある質問*/
.question-box{
	margin-top:70px;
		position:relative;
	width:85%;
		margin-left:8%;
	
	clear:both;
}


.question-box > a{
	margin-bottom:20px;
}
.question{
	width:100%;
	height:auto;
	overflow:hidden;
	color:#666;
	font-size:17px;
	margin-bottom:30px;
}
.question dt,.question dd{
	float:left;
}
.question dt{
	width:4%;
}
.question dd{
	width:96%;
}

.question .qstn{
	color:#ED7700;
}

.question .ansr{
	color:#00A199;
}


.question + p{
	color:#666;
	margin:40px 0;
	font-size:19px;
}

.question-title{
	font-size:20px;
	color:#00A199;
}


/*web予約*/
.web-info-box{
	margin-top:70px;
		width:90%;
	position:relative;
		margin-left:auto;
	margin-right:auto;
}

.web-info-box > a{
	margin-bottom:20px;
}
.web-info{
	width:90%;
	height:auto;
	/*overflow:hidden;*/
	color:#666;
	font-size:17px;
	margin-left:auto;
	margin-right:auto;
	/*float:left;*/
}
.web-info-box ul li{
	font-size:15px;
}
/*.web-info dt,.web-info dd{
	float:left;
}*/
/*.web-info dt{
	width:10%
}
.web-info dd{
	width:90%
}*/
.web-info p{
	color:#666;
	/*margin:40px 0;*/
	font-size:17px;
}

.web-info-title{
	font-size:20px;
	color:#00A199;
}
/*サブ------------------------------------------------------------------------ページ*/



/*RWD*/

/*スマホ縦---------------------------------------------------------*/

@media screen and (min-width: 0) and (max-width: 499px){
#main{
	width:100%;
}
/*ーー下層トップビジュアルーーーーーーー*/

#sub-hd{
	width:100%;
	height:108px;
/*	max-height:100%;
	margin:0 auto;*/
	overflow:hidden;
	padding-top:60px;
	background:url(../images/MKC_sub_bg.jpg);
	background-position: center 0;
	background-repeat: no-repeat;
	background-attachment:relative;
	background-size: containr;
	-webkit-background-size: cover;
	-o-background-size: cover;
	zoom: 1;
	z-index:-9999;
}
#sub-hd > div{
	width:100%;
	height:100%;
	margin-right:50px;
	overflow:hidden;
}
#sub-hd div.left{
	width:100%;
	/*overflow:hidden;*/
}
#sub-hd .left img{
	width:80%;
	margin-top:15px;
	
}
#sub-hd div.right{
	display:none;
}
/*ーー下層トップビジュアルここまでーーーー*/

/*診療内容*/

.service-com dt,.service-com dd{
	float:left;
	color:#00A199;
}
.service-com dt{
	font-size:23px;
	margin-right:20px;
}
.service-com dd{
	width:79%;
	font-size:17px;
	margin-top:25px;
}


.service-com dd > p{
		width:100%;
	font-size:15px;
	margin:30px 0px 30px 0px;

}
.service-com dd > p.right{
	width:auto;
}

.sub-com .service-com:first-child{
	margin-bottom:50px;
}

.service-com li{
	list-style:disc;
}


.service-com{
	position:relative;
	width:auto;
/*	padding:0;
		margin-left:auto;*/
	/*margin-right:200px;*/
	/*margin-left:auto;*/
	margin-left:auto;
       padding-left:auto;
/*	overflow:hidden;*/
	clear:both;
}


.service-com dt{
	font-size:23px;
	text-align:center;
}
.service-com dd{
	/*text-align:center;*/
	width:85%;
	padding:0 0px;
	font-size:17px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
}
.service-com dd > h3{
	text-align:center;
	font-size:19px;
	margin-bottom:20px;
}

.service-com dd > p{
	font-size: 15px;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0;
	margin-bottom: 30px;
}

.sub-com .service-com:first-child{
	margin-bottom:50px;
}

.service-com li{
	list-style:disc;
	width:100%;
	float:left;
}

.green-mr,.orange-mr{
	margin-left:18%;
	width:190px;
	height:190px;
	border-radius:50%;
	border:1px solid white;
	position:relative;
}
.green-mr p,.orange-mr p{
	text-align:center;
	position:absolute;
	top:75px;
	left:52px;
	color:white!important;
}
/*病状*/

#disease {
	width:85%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	color:#00A199;
	/*padding-left:10%;*/
	
}
#disease li{
	width:100%;
	
	margin-right:3.4%;
	margin-bottom:10px;
	padding:1%;
	float:left;
	border:1px solid #00A199;
	
}


#disease li h3{
	font-size:20px;
	text-align:center;
}

.green-mk-175{
	clear:both;
	margin-left:auto;
	margin-right:auto;
	width:130px;
	height:40px;
	border:1px solid #00A199;
	border-radius:5px;
	text-align:center;
	line-height:40px;
	display:block;
	margin-bottom:15px;
	margin-top:20px;
	font-size:15px!important;
}
#history tr td{
	font-size:15px;
	padding:0px;
	margin:0px 5px 0px 5px;
	vertical-align:top;
}

.question-box{
	margin-top:70px;
		position:relative;
	width:90%;
		margin-left:5%;
	
	clear:both;
}

.question-title{
	width:90%;
	font-size:18px;
	color:#00A199;
	margin-left:1%;
	margin-right:auto;
}

.question dt{
	width:4%;
	
}
.question dd{
	width:96%;
	padding-left:0px;
}

/*主によくある質問に使用*/
.green-mk-bg{
	padding:10px 35px;
	border-radius:5px;
	text-align:center;
	background:#00A199;
	font-size:23px!important;
	margin-left:auto;
	margin-right:auto;
	
	color:white;
	

}

.sub-com .clinic_left{
	position:relative;
	width:95%;
		margin-left:auto;
		margin-right:auto;
}

.service-com dd ul li{
	font-size:15px;
	margin-bottom:5px;
}


#clinic-access{
	padding-left:0px;
	font-size:16px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	}
	
.clinic-com{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

.clinic-img-box2{
	clear:both;
	color:#00A199;
	margin-top:40px;
position:relative;
	width:90%;
	margin-left:3%;
	margin-right:3%;
}

.clinic-img-box2 .img-right{
	clear:both;
	float:left;
}
.clinic-img-box2 img{
	clear:both;
		width:100%;
	margin:10px 3%;
}




.green-mk-bg{
	padding:autox;
	border-radius:5px;
	text-align:center;
	background:#ED7700;
	font-size:23px!important;
	display:inline-block;
	color:white;
}

.web-info-box{
	margin-top:70px;
		width:80%;
	position:relative;

		margin-left:auto;
	margin-right:auto;
}


}

/*スマホ横ータブレット---------------------------------------------------------*/

@media screen and (min-width: 500px) and (max-width: 767px){
	#main{
	width:100%;
}
/*ーー下層トップビジュアルーーーーーーー*/


#sub-hd{
	width:100%;
	height:224px;
/*	max-height:100%;
	margin:0 auto;*/
	overflow:hidden;
	padding-top:60px;
	background:url(../images/MKC_sub_bg.jpg);
	background-position: center 0;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: auto;
	-webkit-background-size: auto;
	-o-background-size: auto;
	zoom: 1;
	z-index:-9999;
}

#sub-hd > div{
	width:100%;
	height:100%;
	margin-right:50px;
	overflow:hidden;
}
#sub-hd div.left{
	width:auto;
	margin-left: 0px;
	padding-left: 10px;
	/*overflow:hidden;*/
}
#sub-hd .left img{
	width:50%;
	margin:20px 0px 0px 20px;
	overflow:hidden
}

#sub-hd div.right{
	float:none;
	width:70%;
	overflow:hidden;
	color:#00A199;

}
#sub-hd div.right table{
	width:100%;
	padding-left:30px;
	margin-top:-30px;
	padding-right:0px;
	font-size:13.5px;
}
#sub-hd div.right table tr td{
	vertical-align:top;
	padding:3px 0;
}
#sub-hd div.right table .txt-indent{
	text-indent:2px;
}

#sub-hd-tel{
	position:absolute;
	clear:both;
	float:right;
	width:48%;
	padding:0px 0px 0px 0px;
	overflow:hidden;
		right:0px;
		top:80px;
/*	overflow:hidden;
	margin-left:500px;
	padding-top:0px;
	padding-left:0px;*/
}
#sub-hd  #sub-hd-tel .right{
	/*padding-top:10px;*/
	overflow:hidden;
	margin-left:30px;
	float:right;
	width:60%;
}
/*サブページ予約リンクボタン*/

#sub-hd-tel span .hd-web-btn{
	width:178px;
	height:32px;
	padding:5px 5px;
	margin:5px 25px 5px 0px;
	line-height:30px;
	float:right;
	/*display:inline-block;*/
	font-size:13px;
	color:white;
	text-align:center;
	vertical-align: middle;
	background:#ED7700;
	transition:all .3s;
	border-radius:10px;
}

#sub-hd-tel span .hd-web-btn:hover{
	background:white;
	color:#ED7700;
}

/*病状*/

#disease {
	width:100%;
	margin-top:40px;
	margin-left:3%;
	margin-right:3%;
	color:#00A199;
	/*padding-left:10%;*/
}

#disease li{
	width:40%;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:38px;
	float:left;
	border:1px solid #00A199;
	
}


#disease li h3{
	font-size:20px;
	text-align:center;
}

/*一時スペースあける　コンテンツ内容により*/
#disease li p{
	margin-top:30px;
	font-size:14px;
	/*letter-spacing:1px;*/
}

.service-com dd > p{
		width:100%;
	font-size:15px;
	margin:30px 0px 30px 0px;
}
.service-com dd > p.right{
	width:auto;
}

.service-com{
	width:auto;
}




#clinic-access{
	padding-left:40px;
	margin-top:40px;
	font-size:16px;
	margin-left:auto;

	}
	
	
/*ーー下層トップビジュアルここまでーーーー*/

}

/*タブレット-PC--------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1024px){
	#main{
	width:100%;
}
/*ーー下層トップビジュアルーーーーーーー*/

#sub-hd{
	width:100%;
	height:224px;
/*	max-height:100%;
	margin:0 auto;*/
	overflow:hidden;
	padding-top:60px;
	background:url(../images/MKC_sub_bg.jpg);
	background-position: center 0;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: auto;
	-webkit-background-size: auto;
	-o-background-size: auto;
	zoom: 1;
	z-index:-9999;
}
#sub-hd > div{
	width:100%;
	height:100%;
	margin-right:0px;
	overflow:hidden;
}
#sub-hd div.left{
	width:35%;
	padding:0;
}
#sub-hd .left img{
	width:100%;
	margin:60px 0px 40px 10px;
	
}
#sub-hd div.right{
	width:55%;
	overflow:hidden;
	color:#00A199;
	padding-top:20px;
	padding-right:30px;
	margin-left:-30px;
}
#sub-hd div.right table{
	width:90%;
	float:right;
	font-size:13.5px;
}
#sub-hd div.right table tr td{
	vertical-align:top;
	padding:2px 0;
}
#sub-hd div.right table .txt-indent{
	text-indent:8px;
}

#sub-hd-tel{
	width:100%;
	overflow:hidden;
	margin-left:30px;

}
#sub-hd  #sub-hd-tel .right{
	float:right;
		width:60%;
	padding-top:0px;
	text-align:center;
}

#sub-hd-tel span .hd-web-btn{
	width:170px;
	height:32px;
	padding:5px 5px;
	margin:5px 55px 5px 0px;
	line-height:30px;
	float:right;
	/*display:inline-block;*/
	font-size:13px;
	color:white;
	text-align:center;
	vertical-align: middle;
	background:#ED7700;
	transition:all .3s;
	border-radius:10px;
}

#sub-hd-tel span .hd-web-btn:hover{
	background:white;
	color:#ED7700;
}

.sub-com{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	overflow:hidden;
	padding:45px 0px;
}

.service-com{
	position:relative;
	width:100%;
/*	padding:0;
		margin-left:auto;*/
	/*margin-right:200px;*/
	/*margin-left:auto;*/
	margin-left:12%;
	overflow:hidden;
	clear:both;
}


.service-com dt,.service-com dd{
	float:left;
	color:#00A199;
}
.service-com dt{
	font-size:23px;
	margin-right:20px;
}
.service-com dd{
	width:79%;
	font-size:19px;
	margin-top:25px;
}
.service-com dd > h3{
	font-size:23px;
	margin-bottom:20px;
}

.service-com dd > p{
	width:100%;
	font-size:15px;
	margin:30px 0px 30px 0;
}

.service-com dd > p.right{
	width:auto;
}


.sub-com .service-com:first-child{
	margin-bottom:50px;
}

.service-com li{
	list-style:disc;
}


.green-mr,.orange-mr{
	width:190px;
	height:190px;
	border-radius:50%;
	border:1px solid white;
	position:relative;
}
.green-mr p,.orange-mr p{
	position:absolute;
	top:75px;
	left:52px;
	color:white!important;
}
.green-mr{
	background:#00A199;
}
.orange-mr{
	background:#ED7700;
}


/*診療内容*/

.sub-com{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	overflow:hidden;
	padding:45px 0px;
}

.service-com{
	position:relative;
	width:auto;
/*	padding:0;
		margin-left:auto;*/
	/*margin-right:200px;*/
	/*margin-left:auto;*/
	margin-left:5%;
	padding-left:2%;
	overflow:hidden;
	clear:both;
}


.service-com dt,.service-com dd{
	float:left;
	color:#00A199;
}
.service-com dt{
	font-size:23px;
	margin-right:20px;
}
.service-com dd{
	width:60%;
	font-size:19px;
	margin-top:25px;
}
.service-com dd > h3{
	font-size:23px;
	margin-bottom:20px;
}

.service-com dd > p{
	font-size:15px;
	margin:30px 50px 30px 0;
}

.sub-com .service-com:first-child{
	margin-bottom:50px;
}

.service-com li{
	list-style:disc;
}


.green-mr,.orange-mr{
	width:190px;
	height:190px;
	border-radius:50%;
	border:1px solid white;
	position:relative;
}
.green-mr p,.orange-mr p{
	position:absolute;
	top:75px;
	left:52px;
	color:white!important;
}
.green-mr{
	background:#00A199;
}
.orange-mr{
	background:#ED7700;
}

#clinic-access{
	padding-left:50px;
	
	font-size:16px;
	margin-left:auto;
	margin-right:auto;

	}
	

/*ーー下層トップビジュアルここまでーーーー*/

}

/*PC*/
@media screen and (min-width: 0) and (max-width: 1024px){

}

/*マックス*/
@media screen and (min-width: 1025px){
	.service-com dd{
	width:70%;
	font-size:19px;
	margin-top:25px;
	margin-right:auto;
}
}
	
	
